html, 
body{
	background: #a0a0a0;
	background: url(fond.gif) repeat left top;
	width:100%;
	margin: 0 0 0 0;
}
p{
	display: block;
	margin-left:10px;
	color:#484848;
	font-family:Arial;
	font-size:11px;
}
p.rose{
	color: #df0949;
	text-align:right;
	font-family:Arial;
	font-size:20px;
}
p.roseptt{
	color: #bc0021;
	text-align:right;
	font-family:Arial;
	font-size:14px;
	margin:0;
	margin-top:60px;
	font-weight: bold;
}
a{
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
	color: #484848;
	font-weight: bold;
}
a:hover{
	text-decoration: underline;
}
#main{
	width: 900px;/* la taille du site */
	margin: 0 auto 0 auto; /* la moitié du width */	
}
#header {
	display: block;
	height: 100px;
	width: 902px;
	background-color: #FFFFFF;
}

#corps{
	float: left;
	width: 900px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	overflow: visible ;
}
#logohaut{
	float: left;
	display: block;
	overflow: hidden;
	height: 100px;
	margin: 0 0 0 0;
}
#logohaut img{
	float: left;
	display: inline;
	height: 100px;
	margin-left: 10px;
}
#textelogo{
	float: right;
	display: block;
	margin: 0px;
	margin-right: 10px;
	text-align: left;
	width: 650px;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #df0949;
}
span.h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2e3094;
	}
span.blocrose {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color:#bc0021;
	margin-left:5px;
}
p.blocrose {
	background-color:#bc0021;
}